<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Laurent Duchemin’s Webpage</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
  </style>
  <link rel="stylesheet" href="resources/style.css" />
  <!--<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">-->
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<!--<div class="topnav">-->
  <!--<a class="active" href="#home">Home</a>-->
  <!--<a href="#news">News</a>-->
  <!--<a href="#contact">Contact</a>-->
  <!--<a href="#about">About</a>-->
<!--</div>-->
<div class="topnav">
  <div href="index.html" class="nav_item ">
    <a href="index.html">Home</a>
  </div>
  <div href="publications.html" class="nav_item nav_item_active">
    <a href="publications.html">Publications</a>
  </div>
  <div href="research.html" class="nav_item ">
    <a href="research.html">Research</a>
  </div>
  <div href="resume.html" class="nav_item ">
    <a href="resume.html">Resume</a>
  </div>
  <div href="contact.html" class="nav_item ">
    <a href="contact.html">Contact</a>
  </div>
  <!--<div href="divers.html" class="nav_item ">-->
    <!--<a href="divers.html">Divers</a>-->
  <!--</div>-->
</div>
<hr />
<h2 id="coming-soon">Coming soon</h2>
<ul>
<li>What Sets the Lifetime of Thin Films of Binary Mixtures? (<a
href="Papers/Foam_Stability.pdf">PDF</a>)<br />
A. Choudhury, L. Duchemin, F. Lequeux and L. Talini, submitted to
<em>Phys. Rev. Lett.</em></li>
</ul>
<h2 id="reprints">Reprints</h2>
<ul>
<li>Bubble breakup reduced to a one-dimensional nonlinear oscillator (<a
href="Papers/bubble_stagnation.pdf">PDF</a>)<br />
A. Rivière, L. Duchemin, C. Josserand, S. Perrard, 2023, Physical Review
Fluids 8 (9), 094004</li>
<li>Cohesive granular columns collapsing: Numerics questioning failure,
cohesion, and friction (<a
href="Papers/StaronEtA2023.pdf">PDF</a>)<br />
L. Staron, L. Duchemin, P.Y. Lagrée, 2023, Journal of Rheology 67 (5),
1061-1072</li>
<li>Fingering instability in adhesion fronts (<a
href="Papers/fingering_instability.pdf">PDF</a>)<br />
M. L’Estimé, L. Duchemin, E. Reyssat, J. Bico, 2022, Journal of Fluid
Mechanics 949: A46.</li>
<li>MARS: A method for the adaptive removal of stiffness in PDEs (<a
href="Papers/Stiff.pdf">PDF</a>)<br />
L. Duchemin &amp; J. Eggers, 2022, Journal of Computational Physics,
471, 111624.</li>
<li>The shaping of plant axes and crowns through tropisms and
elasticity: an example of morphogenetic plasticity beyond the shoot
apical meristem (<a href="Papers/mbbde.pdf">PDF</a>)<br />
B. Moulia, E. Badel, R. Bastien, L. Duchemin and C. Eloy, <a
href="https://nph.onlinelibrary.wiley.com/doi/full/10.1111/nph.17913">New
Phytologist</a>, 233, 6, 2354–2379, 2022, Wiley Online Library.</li>
<li>Dimple drainage before the coalescence of a droplet deposited on a
smooth substrate (<a
href="https://blog.espci.fr/duchemin/files/2020/10/Published_version_11_10_2020_corrected.pdf">PDF</a>)<br />
L. Duchemin, C. Josserand, 2020, <a
href="https://www.pnas.org/content/117/34/20416.short">Proceedings of
the National Academy of Sciences</a> 117 (34), 20416-20422.</li>
<li>Bistability in Rayleigh-Bénard convection with a melting boundary
(<a
href="https://blog.espci.fr/duchemin/files/2020/10/PhysRevFluids.5.023501.pdf">PDF</a>)<br />
J. Purseed, B. Favier, L. Duchemin, E.W. Hester, Physical Review Fluids
5 (2), 023501.</li>
<li>Rayleigh–Bénard convection with a melting boundary (<a
href="https://blog.espci.fr/duchemin/files/2020/10/RB1.pdf">PDF</a>)<br />
B. Favier, J. Purseed, L. Duchemin, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 858, 437–473.</li>
<li>Tree crowns grow into self-similar shapes controlled by gravity and
light sensing (<a
href="https://blog.espci.fr/duchemin/files/2020/10/debm.pdf">PDF</a>)<br />
L. Duchemin, C. Eloy, E. Badel &amp; B. Moulia, <em><a
href="http://rsif.royalsocietypublishing.org/">J. R. Soc.
Interface</a></em>, 15: 20170976</li>
<li>The diffusive sheet method for scalar mixing (<a
href="https://www.irphe.fr/~duchemin/PDF/DSM.pdf">PDF</a>)<br />
D. Martinez-Ruiz, P. Meunier, B. Favier, L. Duchemin &amp; E.
Villermaux, 2018, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 837, 230–257.</li>
<li>Impact on floating membranes (<a
href="https://www.irphe.fr/~duchemin/PDF/vd.pdf">PDF</a>)<br />
N. Vandenberghe &amp; L. Duchemin, 2016, <em><a
href="http://journals.aps.org/pre/abstract/10.1103/PhysRevE.93.052801">Physical
Review E.</a></em>, vol. 93, 052801.</li>
<li>Self-similar impulsive capillary waves on a ligament (<a
href="https://www.irphe.fr/~duchemin/PDF/dlvv.pdf">PDF</a>)<br />
L. Duchemin, S. Le Dizès, L. Vincent &amp; E. Villermaux, 2015, <em><a
href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 27,
051704.</li>
<li>Forced dynamics of a short viscous liquid bridge (<a
href="https://www.irphe.fr/~duchemin/PDF/vdl.pdf">PDF</a>)<br />
L. Vincent, L. Duchemin &amp; S. Le Dizès, 2014, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 761, 220–240.</li>
<li>Impact dynamics for a floating elastic membrane (<a
href="https://www.irphe.fr/~duchemin/PDF/dv.pdf">PDF</a>)<br />
L. Duchemin &amp; N. Vandenberghe, 2014, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 756, 544–554.</li>
<li>Two dimensional Leidenfrost Droplets in a Hele Shaw Cell (<a
href="https://www.irphe.fr/~duchemin/PDF/cfcrdp.pdf">PDF</a>)<br />
F. Celestini, T. Frisch, A. Cohen, C. Raufaste, L. Duchemin &amp; Y.
Pomeau, 2014, <em><a href="http://scitation.aip.org/phf/">Phys.
Fluids</a></em>, vol. 26, 032103.</li>
<li>Remnants from fast liquid withdrawal (<a
href="https://www.irphe.fr/~duchemin/PDF/vdv.pdf">PDF</a>)<br />
L. Vincent, L. Duchemin &amp; E. Villermaux, 2014, <em><a
href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 26,
031701.</li>
<li>The Explicit-Implicit-Null method: removing the numerical
instability of PDEs (<a
href="https://www.irphe.fr/~duchemin/PDF/de.pdf">PDF</a>)<br />
L. Duchemin &amp; J. Eggers, 2014, <em><a
href="http://http//www.sciencedirect.com/science/journal/00219991">J.
Comput. Phys.</a></em>, vol. 263, 37–52.</li>
<li>Rarefied gas correction for the bubble entrapment singularity in
drop impacts (<a
href="https://www.irphe.fr/~duchemin/PDF/dj2.pdf">PDF</a>) L. Duchemin
&amp; C. Josserand, 2012, <em><a
href="http://www.sciencedirect.com/science/journal/16310721">C. R.
Mecanique</a></em>, vol. 340, 797–803.</li>
<li>Asymptotic behavior of a retracting two-dimensional fluid sheet (<a
href="Papers/gadj.pdf">PDF</a>)<br />
L. Gordillo, G. Agbaglah, L. Duchemin, &amp; C Josserand, 2011, <em><a
href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 23,
122101.</li>
<li>Curvature singularity and film-skating during drop impact (<a
href="Papers/dj1.pdf">PDF</a>)<br />
L. Duchemin &amp; C. Josserand, 2011, <em><a
href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>, vol. 23,
091701 (2011).</li>
<li>Shape and stability of axisymmetric levitated viscous drops (<a
href="Papers/ltpd.pdf">PDF</a>)<br />
J.R. Lister, A. B. Thompson, A. Perriot &amp; L. Duchemin, 2008, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 617, 167–185.</li>
<li>Long-time evolution of inviscid thin jets (<a
href="Papers/d.pdf">PDF</a>)<br />
L. Duchemin, 2008, <em><a
href="http://rspa.royalsocietypublishing.org/">Proc. R. Soc. A</a></em>,
vol. 464, no 2089, 197–206.</li>
<li>Ablative Rayleigh-Taylor instability for strong temperature
dependence of thermal conductivity (<a
href="Papers/acds.pdf">PDF</a>)<br />
C. Almarcha, P. Clavin, L. Duchemin &amp; J. Sanz, 2007, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 579, 481–492.</li>
<li>Asymptotic behaviour of the Rayleigh-Taylor instability (<a
href="Papers/djc.pdf">PDF</a>)<br />
L. Duchemin, C. Josserand &amp; P. Clavin, 2005, <em><a
href="http://prl.aps.org/">Phys. Rev. Lett.</a></em>, 94, 224501.</li>
<li>Static shapes of a levitated viscous drop (<a
href="Papers/dll.pdf">PDF</a>)<br />
L. Duchemin, J. Lister &amp; U. Lange, 2005, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 533, 161–170.</li>
<li>The effect of solid boundaries on pore shrinkage in Stokes flow (<a
href="Papers/cd.pdf">PDF</a>)<br />
D. Crowdy &amp; L. Duchemin, 2005, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 531, 359–379.</li>
<li>Inviscid coalescence of drops (<a
href="Papers/dej.pdf">PDF</a>)<br />
L. Duchemin, J. Eggers &amp; C. Josserand, 2003, <em><a
href="http://128.232.233.5/action/displayJournal?jid=FLM">J. Fluid
Mech.</a></em>, vol. 487, 167–178.</li>
<li>Pyramidal and toroidal water drops after impact on a solid surface
(<a href="Papers/Pyramids.pdf">PDF</a>)<br />
Renardy, Y., Popinet, S., Duchemin, L., Renardy, M., Zaleski, S.,
Josserand, C., Drumright-Clarke, M.A., Richard, D., Clanet, C., Quéré,
D. <em><a href="http://128.232.233.5/action/displayJournal?jid=FLM">J.
Fluid Mech.</a></em>, <strong>484</strong>, 69–83 (2003).</li>
<li>Jet Formation in gas bubbles bursting at a free surface (<a
href="Papers/dpjz.pdf">PDF</a>)<br />
Duchemin, L., Popinet, S., Josserand, C., Zaleski, S. <em><a
href="http://scitation.aip.org/phf/">Phys. Fluids</a></em>,
<strong>14</strong>, 3000 (2002).</li>
</ul>
<p> </p>
<hr />
<p><span class="footer"><em>Last updated on févr. 11, 2024. Created
using <a href="http://pandoc.org/">pandoc</a> and <a
href="https://github.com/eakbas/TSPW">TSPW</a>.</em></span></p>
</body>
</html>
